Jump to content
Latest News: (loading..)

Recommended Posts

I've sorted it by changing 

<script type="text/javascript" src="https://cdn.jsdelivr.net/jsbarcode/3.3.20/JsBarcode.all.min.js"></script>

to

<script type="text/javascript" src="https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js"></script>

 

Some of the tabs seem to have the wrong info though.

Share this post


Link to post
Share on other sites

<script type="text/javascript" src="https://cdn.jsdelivr.net/jsbarcode/3.3.20/JsBarcode.all.min.js"></script>

is required to produce the bar codes!


 

Share this post


Link to post
Share on other sites
3 minutes ago, JcMagpie said:

Thats not a fix! what your error shows is you do not have all the js files required on your local install

I've installed all the js files that came in the OSCommerce master zip and that was in your latest update for description with tabs. Not sure where I could have missed them

 

1 minute ago, JcMagpie said:

<script type="text/javascript" src="https://cdn.jsdelivr.net/jsbarcode/3.3.20/JsBarcode.all.min.js"></script>

is required to produce the bar codes!

The QR Codes?

Share this post


Link to post
Share on other sites

if it works after adding

 

<script type="text/javascript" src="https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js"></script>

 

then clearly you are missing this in your js files. This was origanaly in the first version but caused conflicts when used with osC edge whch had a later version installed hence was removed from later versions.

oh and as I said you have to use the correct BS3 or 4 file with right version or you will have issues.

Edited by JcMagpie

 

Share this post


Link to post
Share on other sites

:thumbsup:  glad you got it sorted. Strange how one edge site failed with the script and another without :smile: just shows how fickle it can be with different set-ups.


 

Share this post


Link to post
Share on other sites
2 hours ago, brookedow said:

How do I install tech Info tab?

see beginning of post, this requires changes to core file hence is not in no core add-on but is a simple change.

 


 

Share this post


Link to post
Share on other sites

Has been updated to V1.4

Fix bug in BS3 file which caused tabs not to work with zoom add-on.

Fix code in BS4 file.

Add font icons to tabs on both.

Edited by JcMagpie

 

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now

×